
U++ - Bug #556

theide: Focus Problem after closing svn sync

10/31/2013 01:33 PM - Miroslav Fidler

Status: Approved Start date: 10/31/2013

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 11/16/2013 07:31 PM - Miroslav Fidler

- Status changed from New to Ready for QA

#2 - 11/25/2013 08:02 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
